Bug 1736534 - python-slixmpp: FTBFS in Fedora rawhide/f31
Summary: python-slixmpp: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-slixmpp
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthieu Saulnier
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 18:47 UTC by Fedora Release Engineering
Modified: 2019-08-25 13:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-25 13:49:42 UTC


Attachments (Terms of Use)
build.log (1.21 KB, text/plain)
2019-08-01 18:47 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 18:47 UTC, Fedora Release Engineering
no flags Details
state.log (485 bytes, text/plain)
2019-08-01 18:47 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 18:47:21 UTC
python-slixmpp failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36637255


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix python-slixmpp at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-slixmpp will be orphaned. Before branching of Fedora 32,
python-slixmpp will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 18:47:23 UTC
Created attachment 1598857 [details]
build.log

Comment 2 Fedora Release Engineering 2019-08-01 18:47:25 UTC
Created attachment 1598858 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 18:47:27 UTC
Created attachment 1598859 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:54:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:01:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Matthieu Saulnier 2019-08-25 13:47:36 UTC
Builds from sources are back to normal in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=1364002

Comment 7 Matthieu Saulnier 2019-08-25 13:49:42 UTC
Builds from sources are back to normal in f31:

http://koji.fedoraproject.org/koji/buildinfo?buildID=1364003


Note You need to log in before you can comment on or make changes to this bug.